/* CSS Document */

	/*####################  CONTENT  #######################*/
		
	/* TABS 01 */	
	ul.tabs_01_nav{
		margin-bottom:21px;
	}	

@media only screen and (min-width: 0px) 
{
		/* FOTO MAZZO */	
		img#pic_01{
			float:left;
			width: 100%;
			margin-right:12px;
			margin-bottom: 22px;
		}	
} 

@media only screen and (min-width: 361px) {
		/* FOTO MAZZO */	
		img#pic_01{
			width: 35%;
			margin-bottom: 0px;
		}	
}

@media only screen and (min-width: 800px) 
{	
		/* FOTO MAZZO */	
		img#pic_01{
			width: auto;
			margin-bottom: 22px;
		}	
} 
							
																